Suivre

Explications sur les conséquences sur Let's Encrypt de l'expiration du certificat SSL "Identrust DST X3" :
blog.evolix.com/expiration-du-

Notamment sur les sites qui utilisent Let's Encrypt, une question se pose : voulez-vous prolonger la compatibilité avec Android 7 ou inférieur, ou alors conserver la compatibilité avec des clients HTTPS non maîtrisés si votre site est utilisé comme API, callback de paiement… ?

merci au passage à @Octopuce pour le super retour d'expérience sur le sujet sur son blog 💙

Inscrivez-vous pour prendre part à la conversation
Mastodon Evolix

Instance Mastodon réservé à Evolix. evolix.com